/*
 Theme Name:   The Last Testament
 Theme URI: 	   http://thelasttestament.net
 Description: Child Theme of Lighthouse
 Author:       SimplyWebsites
 Author URI:   http://SimplyWebsites.co.nz
 Template:     lighthouse
 Version:      1.0
 License:      GNU General Public License v2 or later
 License URI:  http://www.gnu.org/licenses/gpl-2.0.html
*/

@import url("../lighthouse/style.css");

#main article {word-spacing: 6px;}

.site-description {text-transform: none;}
.page-list-cols-2, .page-list-cols-3, .page-list-cols-4, .page-list-cols-5 {-webkit-column-gap: 60px; -moz-column-gap: 60px; column-gap: 60px;}

#secondary .page-list {padding-left: 10px;}
#secondary .page-list li {padding-left: 10px; padding-right: 0px;}
.md-pvc-total-reports {margin: 15px 0px 25px 0px;}
.md-pvc-total-reports, .md-pvc-total-reports .md-pvc-total-reports-sub, .md-pvc-total-reports .md-pvc-total-reports-sub span {float: none; font-size: 90%;}
.float-left {float: left;}
.float-right {float: right;}
.edit-link {display: block; clear: both;}